- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# driver.h File Reference

`#include <ubixos/types.h>`

Include dependency graph for driver.h:

Go to the source code of this file.

## Data Structures
struct | devMethodType
struct | driverType
## Typedefs
typedef devMethodType | devMethod

## Typedef Documentation

typedef struct devMethodType devMethod

Definition at line 36 of file driver.h.